Subject: Re: Sail quotation
From: Rachel Baugh <[email-masked]>
To: Geoff&jane Taylor <[email-masked]>
Date: Mon, 15 Dec 2025 09:26:13 +0000

Good morning Jane,

Hope you had a good weekend!

Many thanks for confirming your colour. I have updated and amended the quotation for you.

Both up to date quotes are now attached and would be grateful if you could please pay the 50% deposits on both so we can get them on order our side.

If you have any other questions in the meantime, please do not hesitate to ask, otherwise look forward to hearing from you!

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Geoff&jane Taylor <[email-masked]>
Date: Saturday, 13 December 2025 at 10:28
To: Rachel Baugh <[email-masked]>
Subject: Re: Sail quotation

Morning Rachel

Can we proceed with the quote for the sail and blinds.

I like the Montana 0633 Dolphin (top sample line) I think the lower one is room darkening which we don’t need.

Let me know what you need from us to take it forward.

Kind regards

Jane and Geoff Taylor.

Sent from my iPhone

On 10 Dec 2025, at 09:07, Rachel Baugh <[email-masked]> wrote:

Hi Jane,

Great news, no probs.
Look forward to hearing from you next week.

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Geoff&jane Taylor <[email-masked]>
Date: Wednesday, 10 December 2025 at 08:02
To: Rachel Baugh <[email-masked]>
Subject: Re: Sail quotation

Hi Rachel

Nottingham a problem and book received. I’ll look at it over weekend and revert with choice.

Thank you

Jane

Sent from my iPhone

On 9 Dec 2025, at 08:37, Rachel Baugh <[email-masked]> wrote:

Hi Jane,

So sorry you have not received the samples! I had given them to Adrian to drop up to you last week and have just checked in with him to see where they are at. It seems he had a couple of books to drop off to another client and has dropped that booked to them too in error.

I have asked him to collect it today and drop it off to you this afternoon, will you be around or is he ok to leave it?

Apologies for that!

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Geoff&jane Taylor <[email-masked]>
Date: Tuesday, 9 December 2025 at 08:03
To: Rachel Baugh <[email-masked]>
Subject: Re: Sail quotation

Morning Rachel

Following our call, we are happy to go with the sails but just waiting on the samples for the blinds. Once we see colours and select we can proceed.

Kind regards

Jane
Sent from my iPhone

On 14 Nov 2025, at 15:09, Rachel Baugh <[email-masked]> wrote:

Hi Geoff & Jayne,

I have now attached your second quotation for sail shades as per the attached design drawing.

This has been designed with minimal gaps however should you wish to increase or decrease these gaps please let me know and I can adjust the quotation accordingly.

Happy to run over the design or answer any questions you may have by phone if easier.

Have a good weekend and look forward to hearing from you,

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

From: Rachel Baugh <[email-masked]>
Date: Tuesday, 11 November 2025 at 17:24
To: [email-masked] <[email-masked]>
Subject: Duette Blind Quote

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>